/*
	Theme Name:     Fittco - Business
	Theme URI:      https://business.fittco.com.au/
	Description:    A custom child theme for my site.
	Author:         Adam Malseed
	Author URI:     https://business.fittco.com.au/
	Template:       marketers-delight
	Version:        1.3
*/

/*------------------------------*\
	$Pricing
\*------------------------------*/

a {
	color: #37589A;
	text-decoration: none;
}
span.pricing-table-price.med-title {
	color: #37589A;
}

span.head-desc.text-sec {
	color: #37589A;
}

h4.col-title.mb-half.small-title {
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	padding-bottom: 5px;
}

.block-triple {
    border-top: 5px solid #37589A;
}

.sub-menu {
    border-bottom: 2px solid #37589A;
}

div.mb-half.caps {
	color: #28add6;
}

div.table-lead-desc.small-title.text-sec {
	color: #F2A846;
	font-size: 30px;
}

div.funnel-lead-desc.small-title {
	font-size: 30px;
	line-height: 40px;
}

input[type="submit"], button, .button, a.button, .button a, .format-text-main .button {
    border-radius: 50px;
}

.block-mid {
    border-top: 5px solid #c5c5c5;
}